[Overview][Constants][Procedures and functions][Index] | Reference for unit 'errors' (#rtl)

# sys_errn

Number of error codes

## Declaration

Source position: errnostr.inc line 17

`const sys_errn = 125;`

## Description

sys_errn is the number of error codes for the current operating system. It should not be used directly, instead use StrError.

## See also

StrError |  | Convert an error code to a string